/* Style sheet newsliste */
.event{padding:0 20px 0 0;}
.mod_newslist{width:312px;float:left;margin-right:12px;}
.eventintro{float:left;padding-right:12px;padding-bottom:0;padding-left:20px;min-height: 265px;}
.eventintro_home{float:left;padding-right:12px;padding-bottom:25px;padding-left:20px;}
.eventintro img{border:1px solid #A0C208;}
.imagelink{float:left;margin-right:5px;}
a.eventtitle{font-weight:bold;font-size:14px;color:#A0C208;}
.eventteaser{font-weight:bold;font-size:12px;color:#000;}
